@charset "UTF-8";


.main01 {
  position: relative;
  background-color: #2E2B29;
}
ul#menu-drower_menu_sns-1 {
  display: flex;
  justify-content: center;
}
.header_sns {
  position: fixed;
  right: 0;
  height: 74px;
  z-index: 60;
  width: 230px;
  display: flex;
  align-items: center;
}
.header_sns i::before{
  padding-right: 5px;
  color: #EBD1BE;
}

/*hamburger menu*/

#header_main_sp{display: none;}
.menu{
  height: 24px;
  position: fixed;/*元はabsolute*/
  right: 1rem;
  top: 1.5rem;
  width: 50px;
  z-index: 99; 
}

.menu__line{
  background: #E3D9D2;
  display: block;
  height: 2px;
  position: absolute;
  transition:transform .3s;
  width: 100%;
}
.bg-beige .menu__line {
    background: #3B3937;
}
.pageheader_logo .menu__line{
  background: #E3D9D2;
}
.menu__line--center{
  top: 11px;
}
.menu__line--bottom{
  bottom: 0;
}
.menu__line--top.active{
  top: 10px;
  transform: rotate(45deg);
}
.menu__line--center.active{
  transform:scaleX(0);
}
.menu__line--bottom.active{
  bottom: 13px;
  transform: rotate(135deg);
}
#header_main_page p{
  display: block;
}
#header_main_page p.pc_sns {
  height: 24px;
  position: fixed;
  right: 3vw;
  top: 9vw;
  width: 80px;
  z-index: -99;
  text-align: center;
}
.pc_sns span,
.pc_sns2 span
 {
  display: block;
}
#header_main_page p.pc_sns a {
    font-size: 1vw;
  color: #999999;
  text-decoration: none;
}
#header_main_page p.pc_sns2 {
  height: 24px;
  position: fixed;
  right: 3vw;
  top: 16vw;
  width: 80px;
  z-index: -99;
  text-align: center;
}
#header_main_page p.pc_sns2 a {
  font-size: 1vw;
  color: #999999;
  text-decoration: none;
}

#header_main_page p.pc_sns a i,#header_main_page p.pc_sns2 a i,
#header_main_page p.pc_sns a span,#header_main_page p.pc_sns2 a span {
  color: #999999;
}


#page_header #header_main_page p.wt a span,#page_header #header_main_page p.wt a i{color: #ffffff;white-space: nowrap;}




/*gnav*/
.gnav{
  background-color: #3B3937;
display: none;
height: 100%;
position: fixed;
width: 100%;
z-index: 98;
}
.gnav a img {
  max-height: 20px;
}
.gnav__wrap{
text-align: center;
padding-top: 10%;
}
.gnav a img {
  max-height: 65px;
}
.gnav a {
  text-decoration: none;
  color: #EBD1BE;
  letter-spacing: 0.1rem;
  font-size: 2rem;
  font-family: "lust-stencil-display", serif;
  font-weight: 400;
  font-style: italic;
}
.gnav .sp_sns a {
font-size: 2vw;
}
.gnav__wrap p.sp_sns {
margin: 3vw 0vw;
}

#footer .gnav__menu ul li a i{
  color: #EBD1BE;
}

ul#menu-drower_menu_sns{
    box-sizing: border-box;
    overflow: hidden;
}
#menu-drower_menu li {
  text-align:  center;
  line-height: 2rem;
  font-weight: 600;
}

.gnav__menu li a i{
margin-bottom: 1vw;
line-height: 2.5vw;
letter-spacing: 0.4vw;
text-align: center;
}

.gnav__menu__item{
overflow: hidden;
box-sizing: border-box;
width: 100%;
padding-top: 2rem;
letter-spacing: 0.6rem;
}
.gnav__menu__item a{
color: #565656;
font-size: 1.3rem;
font-weight: 300;
padding: 40px;
text-decoration: none;
transition: .5s;
}
.gnav__menu__item a:hover{
color: #666;
}



#header_main_page .gnav .gnav__wrap h1 a img {
margin: 0 auto;
max-width: 400px;
}
#header_main_page .gnav .gnav__wrap h1 a{
display: grid;
align-items: center;
font-weight: 100;
letter-spacing: 1.1rem;
font-size: 3rem;
color: #ffffff;
}
#header_main_page .gnav__menu__item a{
color: #ffffff;
}

ul.gnav__menu {
margin: 0 auto;
text-align: left;
width: auto;
}
/*.gnav__menu*/

.gnav__menu div {
text-align: center;
color: #ffffff;
margin-bottom: 3vw;
}

ul#menu-drower_menu_sns {
display: flex;
justify-content: center;
align-items: center;
}







@media screen and (max-width:1530px){  /*-- width 1530px start--*/

/*gnav*/
.gnav__menu__item a {
color: #fff;
font-size: 1.2em;
font-weight: 300;
}
.gnav__menu__item a{
color: #ffffff;
}
}

@media screen and (max-width:960px){

 
  .gnav a img {
    max-height: 45px;
}


.pageheader_logo .menu__line,
.menu__line{background:rgb(95,78,83);}

.header_sns {
    display: none;
}
#header_main_page .gnav .gnav__wrap h1 a {
width: 100%;
overflow: hidden;
font-size: 8vw;
text-align: center;
padding: 1rem;
overflow: hidden;
box-sizing: border-box;
letter-spacing: 0.9rem;
}

.gnav__menu__item {
text-align: left;
}

}



@media screen and (max-width:600px){

  ul#menu-drower_menu_sns-1 {
   margin-left:0rem;
   justify-content: center;
}
.gnav__wrap{
display: block;
}
.gnav__wrap p.sp_sns {
margin: 3vh;
}
.gnav__menu__item {
text-align: center;
}
#header_main_page .gnav .gnav__wrap h1 a img{
max-width: 300px;
}

#header_main_page .gnav .gnav__wrap h1 a{
padding: 0rem;
}

ul.gnav__menu {
border: none;
}
ul.gnav__menu {
-ms-writing-mode:unset ;
writing-mode: unset;
margin: 0 auto;
text-align: left;
padding: 0vw 0 10vw 0;
overflow: hidden;
box-sizing: border-box;
max-width: 100%;
}
footer ul.gnav__menu{
padding: 6vw;
}
ul.gnav__menu.drower_sns {
  padding: 0vw;
}
section.menu_all {
padding: 10vw;
box-sizing: border-box;
overflow: hidden;
}

.gnav__menu li,
.gnav_wrap .sp_sns a {
font-size: 5vw;
line-height: 8vw;
margin-right: 1rem;
}
div#prof_bk {
  padding: 6rem 3rem 5rem;
}

}

@media screen and (max-width:414px){
.gnav__wrap h1{
padding: 0rem;
}}


/*横向きスマホ用*/
@media screen and (max-height:430px){
/*gnav*/
.gnav a img {
  max-height: 35px;
}
img.nav_contact_sp {
  position: absolute;
  bottom: 3rem;
  right: 3rem;
}
}